跳转到主内容
We are redesigning the NetApp Knowledge Base site to make it easier to use and navigate. The new and improved site will be available the first week of October. Check out our video or read this KB article to know more about changes you’ll see on the site.

运行 Data ONTAP 8.3 或更高版本的 MetroCluster 是否支持 FAS32400/V3240 和 FAS3270/V3270 ?

Views:
17
Visibility:
Public
Votes:
0
Category:
not set
Specialty:
not set
Last Updated:

可不使用  

适用于

  • FAS3240/V3240
  • FAS3270/V3270
  • ONTAP 8.3
  • ONTAP 9

解答

运行 Data ONTAP 8.3 或更高版本的 MetroCluster 不支持 FAS32400/V3240 和 FAS3270/V3270 。

有关[1]支持的配置列表,请参见互操作性表。

其他信息